Title: Rezepte zu und mit Alfons Crowley
Date: 2021-01-11 16:47
Tags: Rezepte, Alfons Crowley
Author: Dino

Zugegeben, unser Ginger Ale ist schon was Spezielles und nicht Jedermanns Geschmack. Aber wenn man Ingwer mag und auch gerne mit Ingwer kocht, dann findet man meistens auch Gefallen an Alfons Crowley. Zumindest hören wir dieses Feedback sehr oft von unseren Kunden und Freunde. Was liegt also näher als passende Rezepte zu suchen?

Bereits im November, also weit bevor die aktuelle erste Charge vom Alfons verfügbar war, habe ich mit zwei Leuten über mögliche Rezepte zum oder gar mit Alfons Crowley diskutiert. Der eine Sparings-Partner war Sebastian Schipulle, mein Schwager. Basti hat das Kochen im Sterne-Restaurant von der Pike auf gelernt und führt seit einigen Jahren das [Savy Nosh](https://www.savvynosh.de/), ein kleines aber sehr feines Deli Bistro in Bonn-Oberkassel. Wenn ihr mal in der Gegend seit, ist das auf alle Fälle einen Zwischenstop wert! Basti hat die Ideen für die beiden folgenden Fischgerichte gehabt und ich durfte beide Gerichte in einer sehr unterhaltsamen "Remote-Cooking"-Session mit ihm kochen. 

Der zweite Ideengeber war ein Kollege und langjähriger Genießer unserer Biere. Er hat das Chicken-Curry ins Spiel gebracht. Auch dieses Rezept habe ich ausprobiert. Meine Familie und ich waren von dem Ergebnis und der Kombination von Speise und Getränk sehr begeistert.

In dem Sinne, schaut euch die Rezepte an, probiert sie aus. Wenn ihr Feedback dazu habt, dann kommentiert gerne auf Facebook oder schreibt uns eine kurze Mail an <info@freibier.cc>
Viel Spaß beim Nachkochen und genießen, Prost!

Hier nun die drei Rezepte:

1.      Ein Klassiker:          Fish and Chips
2.      Etwas ausgefallener: 	Fisch oder Garnelen im Ingwer-Curry-Sud
3.      Vom Huhn:               Ginger Chicken Curry

 

### Fish & Chips

![Das Essen in Bildern]({filename}/img/food_web_1.jpg)

![Das Essen in Bildern]({filename}/img/food_web_3.jpg)

#### Zutaten:

##### Für den Fisch:

* 200g Mehl
* 200g Reis-Mehl
* 1 Teelöffel Backpulver
* 1 Esslöffel Honig
* 600 ml Bier (Da kann man das Ingwer-Ale nehmen, aber nach meine Erfahrungen bleibt vom Aroma nach dem Frittieren nicht viel übrig)
* Öl zum Frittieren
* Fisch-Filets (Kabeljau oder Steinbutt)
* Salz und frisch gemahlenen, schwarzen Pfeffer zum Würzen
* Zitronen- oder Limonenspalten zum dekorieren

##### Für die Chips:

* 1,2 kg Kartoffeln
* Öl zum frittieren
* Weißweinessig
* Salz und Meersalz

#### Zubereitung:

##### Für den Fisch:

* Mehl, Reis-Mehl und Backpulver vermischen
* Mit Honig und Bier zu einem glatten Bierteig verrühren
* Den Bierteig in einen Gourmet Whip geben, mit 2-3 Patronen befüllen und für 30min kühl stellen.
* Öl in einer Pfanne oder Fritteuse erhitzen (ca. 220°C)
* Den Fisch abwaschen, trocknen, mit Salz und Pfeffer würzen und in etwas Reis-Mehl wenden
* Gourmet-Whip-Siphon gut schütteln und den Bierteig in eine große Schüssel spritzen
* Die Fisch-Filets oder -Stückchen gut im Bierteig-Schaum wenden und sofort ins heiße Öl geben.

##### Für die Chips:

* Kartoffeln waschen und schälen, in Pommes-form schneiden
* Unter kaltem Wasser für 2-3 Minuten abspülen, um Stärke zu entfernen
* In einem großen Topf Salzwasser mit etwas Weißweinessig zum Kochen bringen und Pommes zugeben
* Pommes solange kochen, dass sie gerade noch Biss haben
* Die Pommes vorsichtig aus dem Wassern nehmen, abtropfen lassen und auskühlen lassen.
* Pommes ein- oder zweistufig (130° und 190°) frittieren
* Salzen mit etwas Meersalz nach Geschmack

### Fisch oder Garnelen im Ingwer-Curry-Sud
![Das Essen in Bildern]({filename}/img/food_web_2.jpg)

![Das Essen in Bildern]({filename}/img/food_web_4.jpg)

#### Zutaten:

* 1kg Fisch oder Garnelen (Ich habe es auch mit Kabeljau gemacht)  
* 2 Karotten
* 1 halber Sellerie
* 1 Stange Lauch
* 2 Frühlingszwiebeln
* 1 halbes Bund Blatt-Petersilie
* 3-4 Kugeln kandierter Ingwer (im Glas)
* etwas vom Ingwer-Sirup aus dem Glas
* Curry-Pulver
* 400ml Fischfond
* 300ml Ingwer-Session-Ale
* 200ml Martini-Bianco
* 100ml Noilly Prat
 
#### Zubereitung:

* Karotten und Sellerie in feine Streifen schneiden und blanchieren
* Kandierten Ingwer fein hacken
* Fischfond, Ingwer Session Ale, Martini Bianco und Noilly Prat zum Kochen bringen und auf etwas einrduzieren (ca. 800ml)
* Kandierten Ingwer, etwas vom Ingwer-Sirup, Curry und Salz hinzugeben und abschmecken
* Mit Butter montieren
* Fisch oder Garnelen anbraten
* Gemüsestreifen mit Frühlingszwiebeln und Petersilie in den Ingwer-Sud geben
* Alles zusammen portionsweise anrichten.

### Ginger Chicken Curry

Da gilt der alte Satz: Besser gut geklaut, als schlecht selber gemacht, dieses Rezept wurde mir empfohlen und ist hier zu finden:

<https://www.foodundco.de/ginger-chicken-curry-aus-kitchen-impossible/>


